Bug 49245

GemStone/S 64 Bit

3.6, 3.5.7, 3.5.6, 3.5.5, 3.5.4, 3.5.3, 3.5.1, 3.5

3.6.1

Missing libssl or libkrb5 causes GCI client process to terminate

When a GCI client (such as GBS) logs in, it must have access to a set of shared libraries.  If libssl or libkrb5 was not available, on some platforms this caused the GCI client process to terminate.

Note that in no case will the login succeed; the required shared libraries are required.

Workaround

Copy all required shared library files to the client. The required shared libraries are described in the Installation Guide for GBS.


Last updated: 5/4/21